langcode: en
id: default_policy
label: 'Default policy'
password_reset: 0
policy_constraints:
  -
    id: password_policy_history_constraint
    history_repeats: 0
  -
    id: password_username
    disallow_username: true
  -
    id: password_length
    character_length: 6
    character_operation: minimum
  -
    id: character_types
    character_types: 4
  -
    id: password_policy_character_constraint
    character_count: 1
    character_type: special
  -
    id: password_policy_character_constraint
    character_count: 1
    character_type: numeric
  -
    id: password_policy_character_constraint
    character_count: 1
    character_type: uppercase
  -
    id: password_policy_character_constraint
    character_count: 1
    character_type: lowercase
roles:
  authenticated: authenticated
  editor: editor
  content_admin: content_admin
  seo_admin: seo_admin
  site_admin: site_admin
